Redmine - Defect #8278

hola2
2011-05-03 20:10 - johann sebatian

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2029-02-02

0%
0.00 hour

Description

History

#1 - 2011-05-04 14:07 - johann sebatian

- Status changed from New to Resolved

- % Done changed from 12 to 0

#2 - 2011-05-05 08:42 - johann sebatian

opened on error. Sorry

#3 - 2011-05-11 14:19 - Etienne Massip

- Status changed from Resolved to Closed

- Assignee deleted (johann sebatian)

- Resolution set to Invalid

2025-05-02

1/1
